.btn2{
	border: 2px solid #21668b;
	font-size: 14px;
	padding: 8px;
	display: inline;
	background: #F76730;
	color: #FFFAFB;
	border-radius: 6px; 
}

.btn2:hover{
	background:#21668b; 
	border-bottom: 4px solid #fff;
    border-right: 5px solid #fff;
}

.box {
 float: left;
 width: 30%;
 margin-right: 2%;
 padding: 20px;
 border-radius: 14px;
 background: #EFF8FB;
 box-sizing: border-box;
}

.infoBox2 {	
  background-color: #045d7b;
  padding: 20px;
  border-radius: 14px;
  box-shadow: 10px 10px 5px #888888;
  width: 95%;
  box-sizing: border-box;
  margin-bottom: 40px;
  margin-top: 40px;
}

.infoBox {
  background-color: #EFF8FB;
  padding: 10px 10px 10px 39px;
  border-radius: 14px;
  box-shadow: 10px 10px 5px #888888;
  width: 95%;
  font-size: 20px
  
}

.infoBox ul {
    list-style: none;
    width: 320px;
    margin: 0 auto;
    font-weight: 700;
    padding: 5px
}

.font {
	font-size:18px;
}

.font {
	font-size:25px;
	line-height:120%;
}

.font2 {
  font-size:20px;
  color: white
}

.font3 {
  font-size:20px;
  margin-bottom: 40px;
  margin-top: 40px;
}

.font4 {
  font-size:18px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.font5 {
  font-size:20px;
  color: white
  margin-bottom: 30px;
  margin-top: 30px;
}

.font6 {
  font-size:40px;
  margin-bottom: 20px;
  margin-top: 20px;
  color: rgb(240, 162, 13);
}

.font7 {
  font-size:30px;
  margin-bottom: 40px;
  margin-top: 20px;
  color: rgb(240, 162, 13);
}

.link2 {
  font-size:20px;
  color: white;
  margin-bottom: 40px;
  margin-top: 40px;
}

.link3 {
  font-size:35px;
  color: rgb(240, 162, 13);
  margin-bottom: 40px;
  margin-top: 40px;
}

.umlauf {
	float:left;
    margin-right:15px; 
    margin-bottom:4px; 
    width:150px; 
    height:150px;
    box-shadow: 10px 10px 5px #888888;
}

.center {
  display: block;
  margin: auto;
  width: 50%;
  box-shadow: 15px 15px 10px #888888;
}

.center1 {
  text-align: center;
  box-shadow: 15px 15px 10px #888888;
}

.center2 {
  display: block;
  margin: auto;
  width: 50%;
  box-shadow: 15px 15px 10px #888888;
}

.bildpos{
  height: 600px;
  margin-top:-40px;
  margin-bottom:40px; 
}

.login {
	width=100%;
	height=550;
	border:0px solid black;
	margin-bottom:0px;
	color: black;
	text-align: center
	
}

.login_font {
	color: black
}

.hervor {
	font-weight: bold
}

ul.check {
  list-style: none;
}

ul.check li:before {
  color: #31ea0c;
  font-size:xx-large;
  content: '✓ ';
}

ul.check {
  color: #0743f8;
  font-weight: bold;
  font-size:xx-large;
}

.check {
  color: #31ea0c;
  font-size:xx-large;
}

.rahmen {
  border-color: black;
  border-width: 2px; 
  border-style: solid;
  background-color: lightgrey;
  box-shadow: 10px 10px 5px #888888;
}

.brahmen {
  border-color: black;
  border-width: 2px; 
  border-style: solid;
  background-color: lightblue;
}

.ab1 {
  margin-bottom: 40px;
  margin-top: 40px;
}

.ab2 {
  margin-bottom: 50px;
}

.ab3 {
  margin-bottom: 55px;
  margin-top: 60px;
}

.ab4 {
  margin-bottom: 55px;
  margin-top: 60px;
  text-align: center;
}

.ul1 {
  display: block;
  list-style-type: square;
  margin-top: 1em;
  margin-bottom: 1 em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
  font-size: 20px
}

.li1 {
  margin-bottom: 20px;
}

.bu1 {
  align: right; 
  style="margin-top:-150px;
  margin-bottom: 40px;
  margin-top: 20px;
}

brahmen > p{
  color: white;  
}

.booking {
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 75px 0 75px 300px;
border-color: transparent transparent transparent #F76730;
}

